
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2420px; padding-bottom: 96px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 3116px; background-color: #f7f0f7; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fffcff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2835px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 5666px; min-height: 2835px; }
#wb_element_instance49 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance49 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance49 .btn-collapser:hover { background-color: #ffffff; border-color: #00434f; }
#wb_element_instance49 .btn-collapser:hover > .icon-bar { background-color: #00434f; }
#wb_element_instance49 { top: 40px; left: 255px; min-width: 65px; width: 65px; min-height: 29px; height: 29px; display: block; z-index: 998; }
#wb_element_instance49 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance49 > ul { display: none; }
#wb_element_instance49.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance49.collapse-expanded > ul > li { display: block; }
#wb_element_instance49.collapse-expanded li > ul { position: static; }
#wb_element_instance49.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance49.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance49, #wb_element_instance49 ul { text-align: left; }
#wb_element_instance49 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance49 li { margin: 0px 0px 0px 0px; }
#wb_element_instance49 li a { text-transform: uppercase; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal bold 18px 'Rubik',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance49 li.over > a, #wb_element_instance49 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Rubik',Arial,sans-serif; text-decoration: none; color: #00434f; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance49 li.active > a { border: 0px none #000000; font: normal bold 18px 'Rubik',Arial,sans-serif; text-decoration: none; color: #cf1f1f; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance49:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance49:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance49:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance50 { opacity: 1; top: 200px; left: 125px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; z-index: 296; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 35px; font-size: 35px; }
#wb_element_instance51 { opacity: 1; top: 392px; left: 60px; min-width: 36px; width: 36px; min-height: 30px; height: 30px; display: block; z-index: 579; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 36px; height: 30px; font-size: 30px; }
#wb_element_instance52 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 20px; left: 30px; min-width: 78px; width: 78px; min-height: 67px; height: 67px; display: block; z-index: 253; }
#wb_element_instance52 img { width: 78px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 182px; left: 25px; min-width: 270px; width: 270px; min-height: 28px; height: 28px; display: block; z-index: 223; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 467px; left: 25px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 276; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 527px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 407; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 746px; left: 24px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 408; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; top: 785px; left: 24px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 409; }
#wb_element_instance58 { top: 824px; left: 14px; min-width: 290px; width: 290px; min-height: 188px; height: 188px; display: block; z-index: 410; }
#wb_element_instance58 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance58 > .wb_shp { background-color: rgba(235, 235, 235, 1); border: 5px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 290px; height: 188px; }
#wb_element_instance59 { top: 1027px; left: 14px; min-width: 290px; width: 290px; min-height: 188px; height: 188px; display: block; z-index: 413; }
#wb_element_instance59 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance59 > .wb_shp { background-color: rgba(235, 235, 235, 1); border: 5px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 290px; height: 188px; }
#wb_element_instance60 { top: 1230px; left: 14px; min-width: 290px; width: 290px; min-height: 188px; height: 188px; display: block; z-index: 415; }
#wb_element_instance60 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance60 > .wb_shp { background-color: rgba(235, 235, 235, 1); border: 5px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 290px; height: 188px; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 839px; left: 29px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 416; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 1042px; left: 29px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 417; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 1245px; left: 29px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 418; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; top: 1081px; left: 29px; min-width: 260px; width: 260px; min-height: 112px; height: 112px; display: block; z-index: 419; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; top: 878px; left: 29px; min-width: 260px; width: 260px; min-height: 112px; height: 112px; display: block; z-index: 420; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 1284px; left: 29px; min-width: 260px; width: 260px; min-height: 112px; height: 112px; display: block; z-index: 421; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; top: 1433px; left: 24px; min-width: 270px; width: 270px; min-height: 84px; height: 84px; display: block; z-index: 423; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; top: 1924px; left: 25px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; z-index: 424; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; top: 1975px; left: 25px; min-width: 270px; width: 270px; min-height: 130px; height: 130px; display: block; z-index: 426; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 2130px; left: 15px; min-width: 290px; width: 290px; min-height: 194px; height: 194px; display: block; z-index: 427; }
#wb_element_instance70 img { width: 290px; height: 194px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 559px; left: 13px; min-width: 296px; width: 296px; min-height: 152px; height: 152px; display: block; z-index: 428; }
#wb_element_instance71 img { width: 333.40363636364px; height: 254.25454545455px; display: block; position: relative; left: -21.527272727273px; top: -48.363636363636px; max-width: inherit; }
#wb_element_instance72 { top: 2px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; z-index: 224; }
#wb_element_instance72 > .wb_shp:before { background: transparent url("../gallery_gen/43b2ddbc9c6eb3b61b6a474ee9bead2e.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance72 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 450px; }
#wb_element_instance73 { top: 1559px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 227; }
#wb_element_instance73 > .wb_shp:before { background: transparent url("../gallery_gen/43b2ddbc9c6eb3b61b6a474ee9bead2e.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance73 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 350px; }
#wb_element_instance74 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 300px; height: 300px; display: block; z-index: 431; }
#wb_element_instance74 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance74 > .wb_shp { background-color: #16142b; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 300px; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; top: 129px; left: 30px; min-width: 260px; width: 260px; min-height: 56px; height: 56px; display: block; z-index: 435; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; top: 15px; left: 30px; min-width: 260px; width: 260px; min-height: 56px; height: 56px; display: block; z-index: 433; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; top: 86px; left: 30px; min-width: 260px; width: 260px; min-height: 28px; height: 28px; display: block; z-index: 434; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; top: 250px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 432; }
#wb_element_instance79 { opacity: 1; top: 200px; left: 130px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; z-index: 470; }
#wb_element_instance79 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 30px; font-size: 30px; }
#wb_element_instance80 { opacity: 1; top: 200px; left: 200px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; z-index: 436; }
#wb_element_instance80 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 30px; font-size: 30px; }
#wb_element_instance81 { top: 320px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 130px; }
	#wb_main { height: 2347px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 2777px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2557px; min-height: 2777px; }
	#wb_element_instance49 { top: 42px; left: 200px; min-width: 568px; width: 568px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance49 ul { background: transparent none no-repeat center top; }
	#wb_element_instance49 .btn-collapser { display: none; }
	#wb_element_instance49 > ul { display: block; }
	#wb_element_instance50 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance50 { top: 180px; left: 620px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance51 i { width: 35px; height: 34px; font-size: 34px; }
	#wb_element_instance51 { top: 165px; left: 571px; min-width: 35px; width: 35px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance52 { top: 0px; left: 10px; min-width: 153px; width: 153px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance52 img { width: 153px; height: 132px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance53 { top: 182px; left: 83px; min-width: 604px; width: 604px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance54 { top: 492px; left: 82px; min-width: 609px; width: 609px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance55 { top: 536px; left: 85px; min-width: 456px; width: 456px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { top: 1080px; left: 210px; min-width: 360px; width: 360px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance57 { top: 1150px; left: 210px; min-width: 463px; width: 463px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { top: 1202px; left: 61px; min-width: 199px; width: 199px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance58 > .wb_shp { width: 199px; height: 250px; }
	#wb_element_instance59 { top: 1200px; left: 288px; min-width: 199px; width: 199px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance59 > .wb_shp { width: 199px; height: 250px; }
	#wb_element_instance60 { top: 1200px; left: 516px; min-width: 199px; width: 199px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 199px; height: 250px; }
	#wb_element_instance61 { top: 1242px; left: 128px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 1240px; left: 354px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { top: 1240px; left: 588px; min-width: 77px; width: 77px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance64 { top: 1290px; left: 307px; min-width: 172px; width: 172px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance65 { top: 1292px; left: 79px; min-width: 172px; width: 172px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance66 { top: 1290px; left: 543px; min-width: 172px; width: 172px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance67 { top: 1480px; left: 40px; min-width: 699px; width: 699px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance68 { top: 2044px; left: 18px; min-width: 440px; width: 440px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance69 { top: 2132px; left: 18px; min-width: 473px; width: 473px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance70 { top: 2060px; left: 487px; min-width: 274px; width: 274px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance70 img { width: 274px; height: 183px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance71 { top: 559px; left: 13px; min-width: 296px; width: 296px; min-height: 152px; height: 152px; display: block; overflow: hidden; }
	#wb_element_instance71 img { width: 333.40363636364px; height: 254.25454545455px; display: block; position: relative; left: -21.527272727273px; top: -48.363636363636px; max-width: inherit; }
	#wb_element_instance72 { top: 2px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance72 > .wb_shp { width: 100%; height: 450px; }
	#wb_element_instance73 { top: 1612px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 350px; }
	#wb_element_instance74 { top: 0px; left: -1px; min-width: 770px; width: 770px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance74 > .wb_shp { width: 770px; height: 300px; }
	#wb_element_instance75 { top: 92px; left: 388px; min-width: 195px; width: 195px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance76 { top: 92px; left: 20px; min-width: 179px; width: 179px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance77 { top: 131px; left: 205px; min-width: 179px; width: 179px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance78 { top: 200px; left: 608px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 i { width: 40px; height: 30px; font-size: 30px; }
	#wb_element_instance79 { top: 100px; left: 694px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance80 i { width: 40px; height: 30px; font-size: 30px; }
	#wb_element_instance80 { top: 100px; left: 646px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance81 { top: 320px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 2553px; }
	#wb_footer { height: 257px; }
	body, .wb_sbg { min-width: 992px; min-height: 2983px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2940px; min-height: 2983px; }
	#wb_element_instance49 { top: 50px; left: 384px; min-width: 608px; width: 608px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance49 ul { background: transparent none no-repeat center top; }
	#wb_element_instance49 .btn-collapser { display: none; }
	#wb_element_instance49 > ul { display: block; }
	#wb_element_instance50 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance50 { top: 170px; left: 791px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance51 i { width: 35px; height: 34px; font-size: 34px; }
	#wb_element_instance51 { top: 170px; left: 740px; min-width: 35px; width: 35px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance52 { top: 0px; left: 30px; min-width: 170px; width: 170px; min-height: 134px; height: 134px; display: block; }
	#wb_element_instance52 img { width: 170px; height: 134px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance53 { top: 182px; left: 107px; min-width: 781px; width: 781px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance54 { top: 492px; left: 106px; min-width: 787px; width: 787px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance55 { top: 544px; left: 110px; min-width: 589px; width: 589px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { top: 1220px; left: 260px; min-width: 615px; width: 615px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance57 { top: 1280px; left: 280px; min-width: 598px; width: 598px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance58 { top: 1350px; left: 79px; min-width: 258px; width: 258px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance58 > .wb_shp { width: 258px; height: 250px; }
	#wb_element_instance59 { top: 1348px; left: 373px; min-width: 258px; width: 258px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance59 > .wb_shp { width: 258px; height: 250px; }
	#wb_element_instance60 { top: 1348px; left: 667px; min-width: 258px; width: 258px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 258px; height: 250px; }
	#wb_element_instance61 { top: 1390px; left: 166px; min-width: 99px; width: 99px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 1388px; left: 457px; min-width: 99px; width: 99px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { top: 1388px; left: 760px; min-width: 99px; width: 99px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance64 { top: 1438px; left: 397px; min-width: 222px; width: 222px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance65 { top: 1440px; left: 102px; min-width: 222px; width: 222px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance66 { top: 1438px; left: 701px; min-width: 222px; width: 222px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance67 { top: 1628px; left: 52px; min-width: 903px; width: 903px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance68 { top: 2208px; left: 24px; min-width: 569px; width: 569px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance69 { top: 2310px; left: 19px; min-width: 612px; width: 612px; min-height: 147px; height: 147px; display: block; }
	#wb_element_instance70 { top: 2221px; left: 633px; min-width: 354px; width: 354px; min-height: 236px; height: 236px; display: block; }
	#wb_element_instance70 img { width: 354px; height: 236px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance71 { top: 559px; left: 13px; min-width: 296px; width: 296px; min-height: 152px; height: 152px; display: block; overflow: hidden; }
	#wb_element_instance71 img { width: 333.40363636364px; height: 254.25454545455px; display: block; position: relative; left: -21.527272727273px; top: -48.363636363636px; max-width: inherit; }
	#wb_element_instance72 { top: 2px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance72 > .wb_shp { width: 100%; height: 450px; }
	#wb_element_instance73 { top: 1776px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 350px; }
	#wb_element_instance74 { top: 0px; left: -2px; min-width: 994px; width: 994px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance74 > .wb_shp { width: 994px; height: 300px; }
	#wb_element_instance75 { top: 102px; left: 499px; min-width: 251px; width: 251px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance76 { top: 102px; left: 25px; min-width: 231px; width: 231px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance77 { top: 126px; left: 268px; min-width: 231px; width: 231px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance78 { top: 230px; left: 785px; min-width: 149px; width: 149px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 i { width: 40px; height: 30px; font-size: 30px; }
	#wb_element_instance79 { top: 120px; left: 896px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance80 i { width: 40px; height: 30px; font-size: 30px; }
	#wb_element_instance80 { top: 120px; left: 835px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance81 { top: 320px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 157px; }
	#wb_main { height: 2732px; }
	#wb_footer { height: 589px; }
	body, .wb_sbg { min-width: 1200px; min-height: 3162px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3478px; min-height: 3162px; }
	#wb_element_instance49 { top: 70px; left: 600px; min-width: 581px; width: 581px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance49 ul { background: transparent none no-repeat center top; }
	#wb_element_instance49 .btn-collapser { display: none; }
	#wb_element_instance49 > ul { display: block; }
	#wb_element_instance50 i { width: 40px; height: 34px; font-size: 34px; }
	#wb_element_instance50 { top: 197px; left: 1000px; min-width: 40px; width: 40px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance51 i { width: 38px; height: 29px; font-size: 29px; }
	#wb_element_instance51 { top: 197px; left: 932px; min-width: 38px; width: 38px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance52 { top: 10px; left: 40px; min-width: 166px; width: 166px; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance52 img { width: 166px; height: 143px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance53 { top: 182px; left: 129px; min-width: 944px; width: 944px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance54 { top: 860px; left: 125px; min-width: 850px; width: 850px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance55 { top: 950px; left: 125px; min-width: 712px; width: 712px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance56 { top: 1430px; left: 310px; min-width: 571px; width: 571px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance57 { top: 1510px; left: 330px; min-width: 532px; width: 532px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance58 { top: 1582px; left: 92px; min-width: 312px; width: 312px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance58 > .wb_shp { width: 312px; height: 250px; }
	#wb_element_instance59 { top: 1580px; left: 448px; min-width: 312px; width: 312px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance59 > .wb_shp { width: 312px; height: 250px; }
	#wb_element_instance60 { top: 1580px; left: 803px; min-width: 312px; width: 312px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 312px; height: 250px; }
	#wb_element_instance61 { top: 1622px; left: 197px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 1620px; left: 550px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { top: 1620px; left: 916px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance64 { top: 1670px; left: 477px; min-width: 269px; width: 269px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance65 { top: 1672px; left: 120px; min-width: 269px; width: 269px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance66 { top: 1670px; left: 845px; min-width: 269px; width: 269px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance67 { top: 1860px; left: 60px; min-width: 1092px; width: 1092px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance68 { top: 2350px; left: 26px; min-width: 688px; width: 688px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance69 { top: 2440px; left: 26px; min-width: 734px; width: 734px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance70 { top: 2350px; left: 763px; min-width: 428px; width: 428px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance70 img { width: 428px; height: 286px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance71 { top: 1020px; left: 120px; min-width: 909px; width: 909px; min-height: 364px; height: 364px; display: block; overflow: hidden; }
	#wb_element_instance71 img { width: 1023.8645454545px; height: 608.87272727273px; display: block; position: relative; left: -66.109090909091px; top: -115.81818181818px; max-width: inherit; }
	#wb_element_instance72 { top: 2px; left: 0; right: 0; min-height: 800px; height: 800px; display: block; }
	#wb_element_instance72 > .wb_shp { width: 100%; height: 800px; }
	#wb_element_instance73 { top: 2010px; left: 0; right: 0; min-height: 309px; height: 309px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 309px; }
	#wb_element_instance74 { top: 0px; left: -2px; min-width: 1202px; width: 1202px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance74 > .wb_shp { width: 1202px; height: 300px; }
	#wb_element_instance75 { top: 92px; left: 604px; min-width: 304px; width: 304px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance76 { top: 91px; left: 30px; min-width: 280px; width: 280px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance77 { top: 150px; left: 324px; min-width: 280px; width: 280px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance78 { top: 240px; left: 950px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance79 i { width: 40px; height: 30px; font-size: 30px; }
	#wb_element_instance79 { top: 120px; left: 1074px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance80 i { width: 40px; height: 30px; font-size: 30px; }
	#wb_element_instance80 { top: 120px; left: 1010px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance81 { top: 320px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
